
[DATA] 
DISABLE_LIGHTSINI=1
--------------------------------------------------------
     ///ODOMETER///

[ODOMETER_MAIN]
DIGITAL_ITEM=1
DIGITAL_ITEM_NUMBER_FORMAT=06.0
UPPER_BOUND=999999
; add zero to add leading zeros

--------------------------------------------------------

[WIPERS_TRACE_...]
SURFACE = windscreen_ext
WIPERS = escova_tras, escova_frente_d, escova_frente_e

[WIPERS]
FRONT_0 = escova_frente_d
FRONT_1 = escova_frente_e
FRONT_2 = escova_tras 
[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1.2, 1.1, 0.9, 10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=130
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.624442
MIRROR_DIRECTION=0
POPUP_ENABLED=0
POSITION=0, 1.58, 2.2
RANGE=310
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=129.6
SECOND_SPOT_INTENSITY=0.27
SECOND_SPOT_RANGE=50
SECOND_SPOT_SHARPNESS=0.58
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=48
SPOT_EDGE=0.02088, 0.01992, 0.018
SPOT_EDGE_SHARPNESS=50
SPOT_SHARPNESS=0
SPOT_UP=0.0499376, 0.998752, 0

[LIGHT_REVERSE_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=1, 1, 1, 5
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
MIRROR=0.44832
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
RANGE=3
RANGE_GRADIENT_OFFSET=0.4
SINGLE_FREQUENCY=0.2
SPECULAR_MULT=1
SPOT=155
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=0
SPOT_SHARPNESS=0.4


[EMISSIVE_LIGHT_0]
NAME = vidro_luz_frente  ; name (one or more) of a mesh to glow
CHANNEL=0
COLOR=50,50,50 3
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
BOUND_TO =vidro_luz_frente

[EMISSIVE_HIGHBEAM_0]
NAME = vidro_luz_frente  ; name (one or more) of a mesh to glow
CHANNEL=1
COLOR=100,100,100 3
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_REVERSE_0]
NAME=vidro_luz_tras
CHANNEL=5
COLOR=255,255,255, 10
LAG=0.5
LOCATION=REAR
SIMULATE_HEATING=1
CAST_LIGHT=1

[EMISSIVE_EXTRA_A_0]
BIND_TO_EXTRA_A=1
NAME=vidro_luz_tras
CHANNEL=2
COLOR=75,0,0, 5
LAG=0.5
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_HAZARD_0]
COLOR=23,113,13
NAME=Dashboard.012, Dashboard.011
LAG=0.2

[EMISSIVE_BATTERY_0]
NAME=Dashboard.008
COLOR=30,3,3
LAG=0.2

[EMISSIVE_ENGINE_DAMAGE_1]
NAME=Dashboard.004
COLOR=30,1,0.5
ENGINE_LIFE_THRESHOLD=800
LAG=0.2
 
 [EMISSIVE_ENGINE_DAMAGE_0]
NAME=Dashboard.007
COLOR=30,1,3
ENGINE_LIFE_THRESHOLD=500
LAG=0.2

[EMISSIVE_HANDBRAKE_0]
NAME=Dashboard.010
TOGGLE_VISIBILITY = 0
COLOR=20,0.2,0, 4
LAG=0.2

[EMISSIVE_LIGHT_2]
NAME=Plane.004, speedok.001, Dashboard.005, tahook.003, Dashboard.021, 
BIND_TO_HEADLIGHTS=1
COLOR=4,4,0.2, 2
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_3]
NAME=Dashboard.003
BIND_TO_HEADLIGHTS=1
COLOR=0,4,0, 0.3
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_4]
NAME=Dashboard.009
BIND_TO_HEADLIGHTS=1
COLOR=0,0,4, 5k
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_5]
NAME=Plane.003, Plane.002
BIND_TO_HEADLIGHTS=1
COLOR=131, 138, 85, 0.01
LAG=0.8
SIMULATE_HEATING=0.5
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_A_0]     ; lightcone Foglight_L for players car only
BIND_TO_HEADLIGHTS=1   ; if "1" on/off with "Alt+NUMPAD7" for players car only;
COLOR=100,90,80, 0.8
LAG=0.8
SIMULATE_HEATING=0.6
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_AT=100
FADE_SMOOTH=5
MIRROR=0.5
RANGE=80
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=3
SPOT=50
SPOT_SHARPNESS=0.2
VOLUMETRIC_LIGHT=1

[EMISSIVE_BRAKE_0]
NAME=vidro_luz_tras
CHANNEL=3
COLOR=10,0,0, 5
LAG=0.5
LOCATION=REAR
SIMULATE_HEATING=1
CAST_LIGHT=1

[EMISSIVE_LIGHT_1]
NAME=vidro_luz_tras
BIND_TO_HEADLIGHTS=1
CHANNEL=0
COLOR=10,1,1, 2
LAG=0.5
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=vidro_pisca_e
COLOR=14,5,0 0.2
LAG=0.5
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVETURNSIGNAL_LEFT_1]
NAME=piscas_lado_e
COLOR=14,5,0 0.2
LAG=0.5
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=vidro_pisca_e_tras
CHANNEL=0
COLOR=14,5,0 0.2
LAG=0.5
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=Dashboard.012
CHANNEL=0
COLOR=0,5,0 0.2
LAG=0.5
SIMULATE_HEATING=1
CLUSTER_THRESHOLD=0

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=vidro_pisca_d
COLOR=14,5,0 0.2 
LAG=0.5
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=piscas_lado_d
COLOR=14,5,0 0.2 
LAG=0.5
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=vidro_pisca_d_tras
COLOR=14,5,0 0.2 
LAG=0.5
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=Dashboard.011
COLOR=0,5,0 0.2 
LAG=0.5
SIMULATE_HEATING=1
CLUSTER_THRESHOLD=0

[REFRACTING_HEADLIGHT_0]
;Luzes frente
SURFACE = vidro_luz_frente
INSIDE =lamapada_luz_frente, fundo_luz_frente


ABSORPTION = 0.004
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.24
CUSTOM_BULB_0 = 0.493, 0.789, 0.056, 0
CUSTOM_BULB_1 = 0.493, 0.789, 0.056, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0.59
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.169785, -0.12996, -0.976874
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.03
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 99
F0 = 1
GLASS_COLOR = 1, 0.999932, 0.9999
GLASS_EMISSIVE_MULT = 0.43
GLASS_EXTRA_THICKNESS = 0.0045
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 762
IOR = 1.22
IOR_FLYOUT_FLAT = 0.4
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.01084, -0.00426086, -0.00843828
MIRROR_POS = -0.0114174, 0.670929, 0.872089
NM_SHARE_EXT = 0.04
NM_SHARE_INT = 0.3
ORIGIN = 0.573666, 0.594536, 2.36702
RADIUS = 0.1691
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 7.5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_1]
;Pisca esquerdo
SURFACE = vidro_pisca_e
INSIDE =lampada_pisca_e, fundo_pisca_e


ABSORPTION = 0.004
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.18
CUSTOM_BULB_0 = 0.563, 0.493, 0.07, 0
CUSTOM_BULB_1 = 0.493, 0.592, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0.59
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.174567, -0.133975, -0.975517
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 99
F0 = 1
GLASS_COLOR = 1, 0.999968, 0.9999
GLASS_EMISSIVE_MULT = 0.43
GLASS_EXTRA_THICKNESS = 0.0045
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 762
IOR = 1.22
IOR_FLYOUT_FLAT = 0.4
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.01086, -0.00426091, -0.00843167
MIRROR_POS = -0.0105839, 0.669342, 0.871536
NM_SHARE_EXT = 0.04
NM_SHARE_INT = 0.3
ORIGIN = 0.839174, 0.723625, 2.51707
RADIUS = 0.0914
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 7.5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_2]
;Pisca esquerdo
SURFACE = vidro_pisca_d
INSIDE =lampada_pisca_d, fundo_pisca_d


ABSORPTION = 0.004
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.18
CUSTOM_BULB_0 = 0.563, 0.493, 0.07, 0
CUSTOM_BULB_1 = 0.493, 0.592, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0.59
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.438521, -0.0865273, -0.894546
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 99
F0 = 1
GLASS_COLOR = 1, 0.999968, 0.9999
GLASS_EMISSIVE_MULT = 0.43
GLASS_EXTRA_THICKNESS = 0.0045
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 762
IOR = 1.22
IOR_FLYOUT_FLAT = 0.4
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.60736, 0.037835, 0.827893
MIRROR_POS = -0.0643482, 0.944626, 0.904423
NM_SHARE_EXT = 0.04
NM_SHARE_INT = 0.3
ORIGIN = -0.895092, 0.686691, 2.36978
RADIUS = 0.0914
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 7.5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1



[REFRACTING_HEADLIGHT_3]
;Luzes tras presença
SURFACE = vidro_luz_tras
INSIDE = luz_tras,

ABSORPTION = 0.007
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.23
BOUNCED_BACK_MULT = 0.2
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0.3
CUSTOM_BULB_0 = 0.634000,0.268000,0.028000,0.000000
CUSTOM_BULB_1 = 0.620000,0.761000,0.042000,0.000000
CUSTOM_BULB_2 = 0.620000,0.761000,0.028000,0.000000
CUSTOM_BULB_3 = 0.634000,0.268000,0.028000,0.000000
DIFFUSE_MAP_FILTER_MULT = 4.55
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.000037,-0.000011,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.25
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 121
F0 = 1
GLASS_COLOR = '1, 1, 1'
GLASS_EMISSIVE_MULT = 0.69
GLASS_EXTRA_THICKNESS = 0.0045
INNER_SPECULAR = 7.1
INNER_SPECULAR_EXP = 762
IOR = 1.22
IOR_FLYOUT_FLAT = 0.4
LOD_BIAS = -2
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000320,0.000000,0.000023
MIRROR_POS = -0.000710,0.467781,-2.223760
NM_SHARE_EXT = 0.32
NM_SHARE_INT = 0.3
ORIGIN = 0.715633,0.888077,-2.069510
RADIUS = 0.132
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 7.5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.85
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1





[REFRACTING_HEADLIGHT_4]
;Luzes Pisca esquerdo tras
SURFACE = vidro_pisca_e_tras
INSIDE = picas_tras_e


ABSORPTION = 0.02
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0.1
CUSTOM_BULB_0 = 0.394000,0.606000,0.028000,0.000000
CUSTOM_BULB_1 = 0.620000,0.451000,0.000000,0.000000
CUSTOM_BULB_2 = 0.620000,0.761000,0.000000,0.000000
CUSTOM_BULB_3 = 0.634000,0.268000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 7.34
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.000037,-0.000011,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.58
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 99
F0 = 1
GLASS_COLOR = '1, 0.465435, 0'
GLASS_EMISSIVE_MULT = 0.43
GLASS_EXTRA_THICKNESS = 0.0045
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 762
IOR = 1.22
IOR_FLYOUT_FLAT = 0.4
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000650,0.000000,-0.000117
MIRROR_POS = -0.018341,0.249321,-1.988250
NM_SHARE_EXT = 0.04
NM_SHARE_INT = 0.3
ORIGIN = 0.719479,0.895309,-2.069460
RADIUS = 0.1247
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 7.5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.85
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1





[REFRACTING_HEADLIGHT_5]
;Luzes Pisca Direito tras
SURFACE = vidro_pisca_d_tras
INSIDE = pisca_tras_d

ABSORPTION = 0.002
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.25
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0.33
CUSTOM_BULB_0 = 0.310000,0.451000,0.028000,0.000000
CUSTOM_BULB_1 = 0.620000,0.676000,0.000000,0.000000
CUSTOM_BULB_2 = 0.620000,0.761000,0.000000,0.000000
CUSTOM_BULB_3 = 0.634000,0.268000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 7.04
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.000039,-0.000009,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.58
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 99
F0 = 1
GLASS_COLOR = '1, 0.421295, 0'
GLASS_EMISSIVE_MULT = 0.43
GLASS_EXTRA_THICKNESS = 0.0045
INNER_SPECULAR = 9.9
INNER_SPECULAR_EXP = 762
IOR = 1.22
IOR_FLYOUT_FLAT = 0.4
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000670,-0.000000,-0.000119
MIRROR_POS = -1.323250,0.305687,-1.844170
NM_SHARE_EXT = 0.04
NM_SHARE_INT = 0.3
ORIGIN = -0.795311,0.896324,-1.903920
RADIUS = 0.1247
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 7.5
REFLECTIVE_GAMMA = 0.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.85
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


































